umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - f -

- fetchPoFile() : shared.cpp, shared.h
- FLOATING_DASH_LINE_MARGIN : floatingdashlinewidget.h
- FLOATING_DASH_LINE_TEXT_MARGIN : floatingdashlinewidget.h
- foo() : cxx11-null-pointer-constant.h
- for() : cxx11-range-based-for-loop.h, cxx11-type-inference.h
- fromGetTextString() : shared.cpp
- function_name() : cxx11-initializer-lists.h